{% extends '@RadditApp/base.html.twig' %}

{% block title %}
  {{ 'user_settings.title'|trans({'%username%': user.username}) }}
{% endblock %}

{% block body %}
  <h1>{{ block('title') }}</h1>

  {{ form(form) }}
{% endblock %}

{% block page_classes %}
  user-settings-page
{% endblock %}

